# Eu, como desenvolvedor, quero testar uma falha ao recuperar os epics de um projeto
Feature: Fail Retrive the sprints of a project

    Scenario: fail get all epics
    Given a false project with no epics
    Then i fail in request all epics of a project to API